<template>
  <div class="profile">
    <div class="container">
      <div class="row">
        <ProfileImg/>
      </div>
      <div class="row">
        <MainBtn button_text="Chat" button_url="url"/>
      </div>
      <div class="row">
        <TabMenu/>
      </div>
    </div>
  </div>
</template>

<script>
import ProfileImg from "../components/ProfileImg/ProfileImg.vue";
import MainBtn from "../components/MainBtn/MainBtn.vue";
import TabMenu from "../components/TabMenu/TabMenu.vue";
import TabOptions from "../components/TabOptions/TabOptions.vue";

export default {
  name: "home",
  components: {
    ProfileImg,
    MainBtn,
    TabMenu,
    TabOptions
  }
};
</script>